[data-pw-items-count]:not([data-pw-items-count="0"]) {
	display: none;
}
[data-pw-formations] .card-formation
{
    color: #bdc1c6;
    background-color: rgba(43, 48, 53,0.9);
}
[data-pw-formations] .card-formation > .card-header a
{
    text-decoration: none;
    color: rgb(255,255,255);
}
[data-pw-formations] .card-formation > .card-body
{
   position: relative;
   color: rgb(255,255,255);
   min-height: 180px;
}
[data-pw-formations] .card-formation > .card-body > .bg-overlay
{
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0 ;
    
}
[data-pw-formations] .card-formation > .card-body [data-pw-description]
{
    position: absolute;
    display: inline-block;
    z-index: 1;
    bottom: 6px;
    left: 6px;
    right: 6px;
    padding: 8px;
    color: rgb(193,193,193);
}

.export-part {
    margin: 0;
}
